prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=${prefix}/include

Name: pluma
Description: pluma
Requires: gtksourceview-2.0
Version: 1.8.1
Cflags: -I${includedir}/pluma
Libs: -L${libdir} -lpluma
